These are chat archives for GeniusesOfSymfony/WebSocketBundle

4th
Nov 2015
Jesús Muriel
@Blacknet-es
Nov 04 2015 14:34
me fumao un prro
what is the minimum version of symfony 2 to apply these bundle?????????